@charset "utf-8";
/*公共*/
.ban{position: relative;}
.ban .imged{padding-bottom: 23.5%;}
.ban .imged::after{width: 60%;background: linear-gradient(270deg, #021f6300 0%, #021f634d 55%);}

.ban .h3{position: absolute;left: 0;width: 100%;z-index: 10;top: 50%;transform: translateY(-50%);}
.ban .h3 h3{color: #fff;font-size: 0.36rem;margin-bottom: .3rem;font-weight: 600;}

/*  */
.ejlm_pc{width: 100%;z-index: 10;margin-top: -0.38rem;}
.ejlm_pc::after{width: 87.2%;border-radius: 0rem 1rem 1rem 0rem;background: #193882;}
.pcdh::before{content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);height: 0.1rem;width: 3.04rem;background: url(../images/nav-l.png) no-repeat center/100% 100%;}
.pcdh::after{content: "";position: absolute;right: 0;top: 50%;transform: translateY(-50%);height: 0.1rem;width: 3.04rem;background: url(../images/nav-r.png) no-repeat center/100% 100%;left: auto;bottom: auto;}
.ejlm_pc ul{align-items: center;justify-content: center;}
.ejlm_pc ul li{position: relative;display: flex;align-items: center;margin: 0 0.25rem;}
.ejlm_pc ul li>a{color: #fff;transition: 0.5s;font-size: .24rem;display: block;line-height: .76rem;position: relative;font-weight: 600;}
.ejlm_pc ul li>a::after{content: "";position: absolute;width: 0.94rem;height: 0.07rem;background: url(../images/nav1.png) no-repeat bottom/100%;bottom: 0;left: 50%;transform: translateX(-50%);opacity: 0;}
.ejlm_pc .sub {position: absolute;top: 101%;background: rgb(255, 255, 255);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;min-width: 1.6rem;padding: .1rem 0;}
.ejlm_pc ul li:hover .sub{transform: translateX(-50%) scaleY(1);visibility: visible;opacity: 1;}

.ejlm_pc .sub a{line-height: 0.35rem;font-size: 0.18rem;color: #333;display: block;text-align: center;padding-left: 0;}
.ejlm_pc .sub a:hover{background:#193882;color: #fff;}
.ejlm_pc ul li.active>a,.ejlm_pc ul li:hover>a{font-weight: bold;color: #CDAD69;}
.ejlm_pc ul li.active>a::after,.ejlm_pc ul li:hover>a::after{opacity: 1;}
/* 手机内页二级导航 */
.wrap_ph{margin-top: 0.3rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #193882;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.1rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;font-family: hel-bold;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.inner .wrap_ph{display: none;}
.wrap_ph li.active a{color: #193882;}


.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #193882;}



.inner{padding: .5rem 0 1.2rem;min-height: 8rem;position: relative;z-index: 1;overflow: hidden;background: linear-gradient(180deg, #ffffff 4%, #f6f9ff 19%, #ffffff 62%);}
.inner::after{content: "";position: absolute;left: 0;bottom: -.25rem;width: 100%;height: 9.28rem;background: url(../images/innbg.png) no-repeat bottom/100%;z-index: -1;}
/* .inner::before{content: "";position: absolute;width: 100%;height: 4.59rem;background: url(../images/innbg2.png) no-repeat top/100%;left: 0;top: -2rem;z-index: -1;} */

.inner .wp{align-items:flex-start;justify-content: space-between}
.inner_left{width:3.5rem;z-index: 100;position: relative;padding-right: 0.5rem;}

.inner_right{flex: 1;min-width: 0;}

.inner_left h2{height: 1.2rem;display: flex;justify-content: center;align-items: center;position: relative;z-index: 1;}
.inner_left h2::after{content: "";position: absolute;left: -0.07rem;right: -0.07rem;top: -0.13rem;bottom: 0;background: url(../images/lmbg.png) no-repeat center/100% 100%;z-index: -1;}
.inner_left h2 p{line-height: 1.2;font-weight: bold;color: #fff;font-size: 0.32rem;font-weight: bold;}
.inner_left ul{padding: 0rem 0rem;min-height: 4.2rem;background: url(../images/navbg2.png) no-repeat bottom/100% #193882;padding-bottom: .8rem;}
.inner_left ul li{position: relative;padding: 0;}
.inner_left ul li p{font-size: 0.2rem;padding: 0.2rem .25rem;line-height: 1.2;position: relative;z-index: 1;border-top: 1px solid rgba(255,255,255,.15);text-align: center;}
.inner_left ul li:last-child p{border-bottom: none;}
.inner_left ul li p::before{width: 100%;height: 100%;background: url(../images/navon.png) no-repeat center/cover;content: "";position: absolute;left: 0;top: 0%;opacity: 0;}
.inner_left ul p a{display: block;cursor: pointer;width: 100%;color: #fff;transition: 0.5s;position: relative;}
.inner_left ul p a::after{width: 0.11rem;height: 0.06rem;background-size: 100%;right: 0.3rem;top: 50%;transform: translateY(-50%);content: "";position: absolute;opacity: 0;}

.inner_left ul li:hover p::before,.inner_left ul li.active p::before{opacity: 1;}
/* .inner_left ul li:hover h3 a::after,.inner_left ul li.on h3 a::after{opacity: 1;} */
.nysubnav{display: none;padding: .15rem 0 0 1rem;}
.inner_left ul li.active .nysubnav{/* display: block; */}
.nysubnav a{padding: 0 .15rem;line-height: .4rem;display:block;font-size: .18rem;position: relative;color: #fff;}
.nysubnav a:after{content:"";position:absolute;width:.04rem;height:.04rem;border-radius:50%;background: #fff;left:0;top:50%;transform:translateY(-50%);}
.nysubnav a:hover,.nysubnav a.on{color: #CDAD69;}
.nysubnav a:hover:after,.nysubnav a.on:after{background: #CDAD69;}

.ban .adress{font-size: 0.16rem;color: #fff;line-height: 1.5;padding-left: 0.25rem;background: url(../images/home.png) no-repeat left center/0.2rem;}
.ban .adress a{color: #fff;transition:0.5s;display: inline-block;padding: 0 0.05rem;} 

.local {border-bottom: 1px solid #BF9A4D;padding: 0rem 0px 0.2rem;margin-bottom: .3rem;justify-content: space-between;align-items: center;}
.local h2{color: #183781;font-size: 0.28rem;font-weight: 600;}
.local .adress {color: #666;font-size: 0.16rem;position:relative;align-items: flex-start;}
.local .adress p{line-height: 0.26rem;color: #323232;background: url(../images/home2.png) no-repeat left center;background-size: 0.2rem 0.2rem;display: flex;padding-left: .25rem;}
.local .adress a {font-size: 0.16rem;color: #323232;transition: 0.5s;padding: 0 0.05rem;}
.local .adress a:hover { color: #01458e; }

/* 新闻列表1 */
.newlist1 ul.list li a{align-items: center;line-height: 1.6;justify-content: space-between;padding: .25rem 0;border-bottom: 1px solid #d2d2d2;}
.newlist1 ul.list li a::after{width: 0;height: 1px;background: #BF9A4D;bottom: -1px;}
.newlist1 ul.list h3{font-size: 0.18rem;color: #333;padding: 0 .2rem 0 0rem;transition: 0.5s;position:relative;flex: 1;min-width: 0;}
.newlist1 ul.list li span{font-size: 0.18rem;color: #777;}
.newlist1 ul.list li p{font-size: 0.18rem;font-weight: bold;color: #BF9A4D;position: relative;padding-left: 0.2rem;}
.newlist1 ul.list li p::after{width: 0.06rem;height: 0.06rem;top: 50%;transform: translateY(-50%);content:"";position:absolute;left: 0;border-radius: 50%;border: 1px solid #193882;}


@media screen and (min-width: 1025px) {
  .newlist1 ul.list li a:hover h3,.newlist1 ul.list li a:hover span{color: #193882;}
  .newlist1 ul.list li a:hover::after{width: 100%;}
  .newlist1 ul.list li a:hover h3{font-weight: bold;}
}
@media(max-width: 768px){
	.newlist1 ul.list li a{padding:.15rem 0;}
	.newlist1 ul.list h3{}
	.newlist1 ul.list li span{width:100%;margin-top:.1rem;}
}
/* 通知公告 */
.tzgg li a{align-items: center;border-bottom: 1px solid #D4D4D4;padding: 0.3rem 0rem;}
.tzgg li a::after{background: #BF9A4D;height: 1px;bottom: -1px;}
.tzgg li:first-child a{padding-top:0;}
.tzgg li .date{text-align: center;width: 0.68rem;height: 0.68rem;border-radius: 0.06rem;overflow: hidden;}
.tzgg li .con{flex: 1;min-width: 0;padding-left: 0.35rem;}
.tzgg li h3{color: #000;font-size: 0.18rem;line-height: 0.28rem;font-weight: 600;margin-bottom: 0.1rem;}
.tzgg li span{color: #333;font-size: 0.18rem;font-weight: 600;font-family: "PingFang SC", Arial;line-height: .44rem;color: #193882;display:block;border: 1px solid #193882;border-radius: 0.06rem .06rem 0 0;}
.tzgg li p{font-size: 0.14rem;line-height: 0.22rem;color: #fff;font-weight: 600;font-family: "PingFang SC", Arial;background: #193882;}
.tzgg li h4{font-size: 0.16rem;color: #666;line-height: 0.24rem;max-height: 0.48rem\0;}
.tzgg li *{transition: 0.5s;}

@media(min-width: 1024px){
  .tzgg li a:hover::after{width: 100%;opacity: 1;}
  .tzgg li a:hover h3{color: #193882;}
  .tzgg li a:hover span{background: #193882;color: #fff;}
  .tzgg li a:hover p{background: #BF9A4D;}
}
@media(max-width: 1024px){
 .tzgg li a{height: auto;padding: 0.2rem 0;}
	.tzgg li .con{padding-left: 0.3rem;}
}


/* 新闻列表2 */
.newlist2 li *{transition: 0.5s;}
.newlist2 li a{align-items: center;padding: 0.3rem 0rem;border-bottom: 1px solid #ddd;}
.newlist2 li a::after{height: 1px;bottom: -1px;background: #BF9A4D;}
.newlist2 li .pis{width: 3.12rem;padding-right: 0.37rem;}
.newlist2 li .con{padding-left: .28rem;flex: 1;min-width: 0;}
.newlist2 li h3{font-size: 0.18rem;color: #111;line-height: 0.32rem;font-weight: 600;}
.newlist2 li h4{font-size: 0.14rem;color: #666;line-height: 0.24rem;max-height: 0.48rem\0;margin:.15rem 0 0rem;}
.newlist2 li h5{width: 1.04rem;height: 0.38rem;border: 1px solid #C5CDDE;display: flex;align-items: center;justify-content: center;font-size: 0.14rem;color: #aaa;display: none;}
.newlist2 li .date{text-align: center;width: 0.6rem;height: 0.6rem;border-radius: 0.06rem;overflow: hidden;}
.newlist2 li span{font-size: 0.18rem;font-weight: 600;font-family: "PingFang SC", Arial;line-height: 0.4rem;color: #193882;display: block;width: 100%;border: 1px solid #193882;border-radius: 0.06rem .06rem 0 0;}
.newlist2 li p{font-size: 0.12rem;line-height: 0.2rem;color: #fff;font-weight: 600;font-family: "PingFang SC", Arial;background: #193882;}

@media(min-width: 1025px){
  .newlist2 li a:hover::after{width: 100%;}
  .newlist2 li a:hover h3{color: #193882;}
  .newlist2 li a:hover span{background: #193882;color: #fff;}
  .newlist2 li a:hover p{background: #BF9A4D;}
  .newlist2 li a:hover h5{background: #BF9A4D;color: #fff;}
}
@media(max-width: 1024px){
  .newlist2 li a{padding: 0.2rem 0;}
  .newlist2 li h4{margin:.1rem 0}
}
@media(max-width: 768px){
.newlist2 li .pis{width: 3rem;padding-right:.25rem;}
	.newlist2 li h5{width: 1rem;height: 0.35rem;}
}
@media(max-width: 480px){
.newlist2 li .pis{width: 100%;margin-bottom:.25rem;padding-right: 0;}
.newlist2 li .con{padding: 0rem 0 0  0.2rem;}
}

/* 校园风光 */
.xyfg ul{margin: 0 -0.18rem;}
.xyfg li{width: 33.3%;padding:0 0.18rem;margin-bottom: 0.35rem;}
.xyfg li a{display: block;position: relative;z-index: 1;}
.xyfg li .scale{position: relative;}
.xyfg li .btn{width: 100%;height: 100%;opacity: 0;transition: 0.5s;background: rgba(25, 56, 130, 0.6);position: absolute;left: 0;bottom: 0;z-index: 2;display: flex;align-items: center;justify-content: center;}
.xyfg li h3{font-size: 0.18rem;color: #333;line-height: 0.3rem;text-align: center;transition: 0.5s;margin-top: 0.15rem;}
.xyfg li .imged {
    padding-bottom: 70%;
    background-size: 100% 100% !important;
    background-position: top left !important;
}


@media(min-width: 1025px){	
	.xyfg li a:hover h3{color: #193882;}
    .xyfg li a:hover .btn{opacity: 1;}
}
@media(max-width: 1024px){	
	.xyfg ul{margin: 0 -0.1rem;}
	.xyfg li{padding: 0 0.1rem;}
}

@media(max-width: 768px){	
	.xyfg li{width: 50%;}
}
@media(max-width: 456px){	
	
}
/* content */
.art-con{padding-top: 1rem;}

.article  .ntit {padding: 0.45rem 0.2rem .3rem;margin-bottom: 0.45rem;background: #EDF2FB;}
.article .tit {font-size: 0.32rem;font-weight: bold;color: #193882;text-align: center;line-height: 1.2;margin-bottom: 0.25rem;}
.article .conttime {justify-content: center;align-items: center;font-size: 0.16rem;color: #808B97;}
.article .conttime>span {display: flex;align-items: center;margin: 0 0.15rem;position: relative;line-height: 1.3;}
.article .cont p{font-size: 0.18rem !important;color: #333;line-height: 1.8 !important;margin-bottom: 0.1rem;text-indent: 2em;text-align: justify;}
.article .cont p span{font-size: 0.18rem !important;color: #333;line-height: 1.8 !important;}
.article table p{text-indent: 0 !important;}
.article p img,.article video{height: auto !important;margin: 0 auto !important;display: block;max-width: 100%;}
.article p img{width: 61% !important;}
.article .picleft{display: inline-block;}
.article video{min-width: 50%;}
.new_miew { padding-top: 0.4rem; margin-top: 0.5rem; border-top: 1px dashed rgba(25, 56, 130, 0.2); }
.new_miew p {margin-bottom: 0.15rem;font-size: 0.22rem;font-weight:bold;color: #193882;}
.new_miew p a{color: #333;transition: 0.3s;line-height: 1.5;font-weight: normal;}
.new_miew p a:hover { color: #193882; }
.tbsc table{margin:0 auto .15rem !important;}
.tbsc table p,.tbsc table span,.tbsc table td{text-indent:0 !important;}

@media print {
 .header_box,.g-nav2,.m_header_box,#m_nav,.search-dialog-box,.wrap_ph,.inner_left,.local,.footer{display: none;}
 .art-con,.inner{padding-top: 0rem;}
}


@media screen and (max-width: 1200px) {
.art-con{padding-top: 0rem;}
}
@media screen and (max-width: 1024px) {
.article .tit{font-size:.3rem;}
.cont-ny .article { width: 100%; padding-bottom: 0.4rem; }
.cont-ny .right {width: 100%;position: static;display: none;}
.art-con{padding-top: 0rem;}
.article p img{width: 80% !important;}

}
@media screen and (max-width: 768px) {
  .tbsc{overflow-x: auto;overflow-y: hidden;}
  .tbsc table{width: 780px;}
  .article p img{width: 90% !important;}
}


/* 师资队伍 */
.zmjs{background: linear-gradient(0deg, #F9F0FF 0%, #FFFFFF 100%), #FFFFFF;box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(0, 0, 0, 0.15);padding: 0.25rem 0.3rem;margin-bottom: 0.45rem;}
.zmjs h3{font-size: 0.24rem;font-weight: bold;color: #791DB6;}
.zmjs ul{flex: 1;min-width: 0;padding-left: 0.15rem;}
.zmjs li{width: 0.3rem;height: 0.3rem;font-size: 0.18rem;display: flex;align-items: center;justify-content: center;color: #999999;border-radius: 50%;margin: 0 0.05rem .1rem;}
.zmjs li.on{background: linear-gradient(270deg, #2C22E5 0%, #791CB5 100%);color: #fff;}

.jsml2  ul{justify-content: space-between;}
.jsml2  li{width: 47%;margin-bottom: .65rem;}
.jsml2  li *{transition: 0.5s;}
.jsml2  li a{align-items: center;background: rgba(0, 0, 0, 0.03);}
.jsml2  li .scale{width: 1.8rem;}
.jsml2  li .con{width: calc(100% - 1.8rem);padding:0 .3rem;}
.jsml2  li .imged{padding-bottom: 135%;}
.jsml2  li .h3{padding-bottom: .2rem;border-bottom: 1px solid #ddd;margin-bottom: .18rem;}

.jsml2  li h3{font-size: 0.2rem;color: #193882;line-height: 1.5;margin-bottom: .1rem;}
.jsml2  li p{font-size: 0.16rem;color: #666;line-height: 0.33rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.jsml2  li .more2{font-size: 0.14rem;color: #666;align-items: center;opacity: .7;}
.jsml2  li .more2 img{width: 0.28rem;height: 0.08rem;display: inline-block;margin-left: 0.1rem;}

@media(min-width: 1024px){
  .jsml2  li a:hover{background: linear-gradient(0deg, #9db7e7 0%, #FFFFFF 100%), #FFFFFF;}

  .jsml2  li a:hover .more{opacity: 1;}
}
@media(max-width: 1024px){
  .jsml2  li{width: 49%;margin-bottom: .3rem;}
}
@media(max-width: 768px){
  .jsml2  li{width: 100%;}
  .zmjs h3{font-size: 0.2rem;}
.zmjs ul{flex: none;min-width: 0;padding-left: 0rem;width: 100%;margin-top: 0.15rem;}
}

/* 师资内容 */

.xrld .fl02{margin-bottom: .4rem;background: #F7F7F7;}
.xrld .fl02 .scale{width:2rem;}
.xrld .fl02 .con{padding: 0.25rem .4rem 0;flex: 1;min-width: 0;}
.xrld .fl02 .h3 p{padding: 0rem 0;font-size: 0.16rem;color: #333;line-height: 0.36rem;width: 100%;word-break: break-all;}
.xrld .fl02 .con .cont{padding-top: .25rem;}
.xrld .fl02 .imged{padding-bottom: 130%;}
.xrld .szli{margin-bottom: 0.35rem;}
.xrld .szli h3{font-size: 0.24rem;font-weight: bold;line-height: 0.3rem;color: #333333;padding-left: 0.1rem;border-left: 0.05rem solid #193882;margin-bottom: 0.15rem;}
.xrld .szli h4{font-size: 0.16rem;font-weight: 700;margin-bottom: 0.15rem;}
.xrld .sz-con{margin-bottom: 0.4rem;}
.xrld .cont p{font-size: 0.18rem !important;color: #333 !important;line-height: 0.48rem !important;text-align: justify;}
.xrld .sz-con p{font-size: 0.16rem !important;line-height: 0.36rem !important;}

.xrld .cont img{width: 100%;}
.xrld .sz-m{justify-content: center;margin-top: 0.3rem;padding-bottom: 0.2rem;cursor: pointer;display: flex;}
.xrld .sz-m::after{width: 100%;height: 0.22rem;}
.xrld .sz-m span{font-size: 0.14rem;color: #791DB6;}
.xrld .scrol{height: 3.8rem;transition: 0.5s;overflow: hidden;}
.xrld .scrol.on{height: auto;}



@media(max-width: 1024px){
  .xrld{padding: 0;background: none;}
}
@media(max-width: 768px){
  .xrld .fl02 .con{flex: none;padding: .2rem;width: 100%;}
  .xrld .fl02 .h3 p{/* padding:.1rem 0; */}
  .xrld .fl02 .con .cont{padding-top:.1rem;}
  .xrld .fl02 .scale{margin:0 auto;}
  .xrld .fl02{padding:.2rem 0 0;}

}
@media(max-width: 420px){
  .xrld .fl02 .scale{width: 50%;margin:0 auto 0.25rem;}
  .xrld .fl02 .con{width: 100%;}
}

/* 组织机构 */

.zzjg ul{margin: 0 -0.15rem 0rem;}
.zzjg li{width: 33.3%;padding: 0 0.15rem;margin-bottom: 0.4rem;}
.zzjg li h3{display: flex;flex-wrap: wrap;align-items: center;padding: 0 0.35rem;background: #fff;height: 0.74rem;box-shadow: 0rem 0rem 0.16rem 0rem rgba(5, 29, 77, 0.2);transition: 0.5s;align-content: center;background: url(../images/jgbg1.png) no-repeat center/cover;}
.zzjg li h3::after{border-bottom: 1px solid #BF9A4D;width: 100%;opacity: 0;background: url(../images/jgbg.png) no-repeat center/cover;box-shadow: 0rem 0rem 0.16rem 0rem rgba(5, 29, 77, 0.2);}
.zzjg li a{font-size: 0.18rem;color: #222;line-height: 1.3;transition: 0.5s;display: inline-block;}


@media(min-width: 1025px){	
  .zzjg li h3 a:hover{color: #193882;font-weight: bold;}
  .zzjg li h3:hover::after{opacity: 1;}
   .zzjg li h3:hover{transform:translateY(-.1rem);}
}
@media(max-width: 1024px){	
  .zzjg ul{margin: 0 -0.1rem;}
  .zzjg li{width: 33.3%;padding: 0 0.1rem;margin-bottom: 0.25rem;}
}

@media(max-width: 768px){	
  .zzjg li{width: 50%;}
 
}
@media(max-width: 456px){	
	.zzjg li{width: 100%;}
	.zzjg li h3{height:auto;padding: .2rem;}
}

/* 现任领导 */
.jgsz dl{padding: 0.45rem 15% 1rem;
justify-content: space-between;
background: linear-gradient(180deg, #EFF4FD 0%, #FFFFFF 100%);
}
.jgsz dt{width: 50%;padding: 0.28rem 0.25rem;align-items: center;border-bottom: 1px solid #DCE7FD;}
.jgsz dt span{display: block;/* width: 50%; */color: #333;font-size: 0.2rem;line-height: 1.5;}
.jgsz dt p{font-size: 0.2rem;color: #333333;line-height: 2;}
.jgsz dt p a{display: inline-block;padding: 0 0.1rem;}

@media(min-width: 1025px){	
.jgsz dt p a:hover{color: #333;}
}
@media(max-width: 1024px){	
  .jgsz dl{padding: 0.25rem;}
}

@media(max-width: 768px){	
 .jgsz dt{width: 100%;height: auto;padding: 0.15rem;}
 .jgsz dt span{font-size: 0.18rem;}
}
@media(max-width: 600px){	

}

/*新年贺词 */
.xnxc ul{justify-content: space-between}
.xnxc li{width: 48%;margin-bottom: 0.53rem;}
.xnxc li a{display: block;position: relative;}
.xnxc li .imged{padding-bottom: 39%;}
.xnxc li .con{width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;background: rgba(0, 0, 0, 0.4);position: absolute;left: 0;bottom: 0;z-index: 10;opacity: 0;transition: 0.5s;}
.xnxc li p{align-items: center;color: #fff;font-size: 0.24rem;}
.xnxc li p img{display: inline-block;margin-right: 0.1rem;}

@media(min-width: 1025px){	
.xnxc li a:hover .con{opacity: 1;}
}
@media(max-width: 1024px){	
.xnxc li{width: 49%;margin-bottom: 0.2rem;}
}

@media(max-width: 768px){	
 .xnxc li{width: 50%;}
}


/* 学校简介 */
.xxjj .cont p{font-size: 0.16rem !important;color: #333 !important;line-height: 1.8 !important;text-align: justify;text-indent: 2em;margin-bottom: 0.25rem;}
.xxjj .fl01{justify-content: space-between;align-items: flex-start;}
.xxjj .fl02{justify-content: space-between;align-items: flex-start;margin-bottom: .3rem;}
.xxjj .fl03{justify-content: space-between;align-items: flex-start;/* margin-bottom: .3rem; */}
.xxjj .fl01 .left{width: 60.2%;}
.xxjj .fl01 .right{width: 36.9%;}
.xxjj .right img{width: 100%;}
.xxjj .left img{width: 100%;}
.xxjj .fl02 .left{width: 35.5%;}
.xxjj .fl02 .right{width: 61%;}
.xxjj .fl03 .left{width: 65.5%;}
.xxjj .fl03 .right{width: 31%;}

@media(min-width: 1025px){	

}
@media(max-width: 1024px){	
.xxjj .fl01 .left{width: 100%;}
.xxjj .fl01 .right{width: 100%;/* margin-top: 0.25rem; */}
.xxjj .fl02 .left{width: 100%;}
.xxjj .fl02 .right{width: 100%;margin-top: 0.25rem;}
.xxjj .fl03 .left{width: 100%;}
.xxjj .fl03 .right{width: 100%;/* margin-top: 0.25rem; */}
.xxjj .cont p{margin-bottom: 0.2rem;}
	.xxjj .fl01,.xxjj .fl03{margin-bottom:.25rem;}
}

@media(max-width: 768px){	
 
}
@media(max-width: 600px){	

}
/* 历任领导 */
.lrld li{width: 100%;margin-bottom: 0.3rem;}
.lrld li a{align-items: center;background: url(../images/ldbg.png) no-repeat right/cover #fff;box-shadow: 0rem 0rem 0.16rem 0rem rgba(5, 29, 77, 0.2);padding: 0.24rem 0.3rem;}
.lrld li .scale{width: 3.6rem;}
.lrld li .con{flex: 1;min-width: 0;padding-left: 0.4rem;}
.lrld li .imged{padding-bottom: 84%;}
.lrld li h3{font-size: 0.24rem;color: #193882;margin-bottom: 0.2rem;font-weight: 600;}
.lrld li h3 span{/* display: inline-block; *//* color: #333; *//* font-size: 0.18rem; */padding-left: .1rem;/* font-weight: normal; */}
.lrld li p{font-size: 0.16rem;color: #333333;line-height: 2;}
.lrld li *{transition: 0.5s;}

@media(min-width: 1025px){	

.lrld li a:hover h3 span{color: #193882;}
}
@media(max-width: 1024px){	
.lrld li{margin-bottom: 0.25rem;}
.lrld li a{padding: 0.25rem;}
}

@media(max-width: 768px){
 .lrld li .scale{width: 2rem;}
 .lrld li .con{padding-left: 0.25rem;}
}
@media(max-width: 420px){
 .lrld li .scale{width: 100%;}
 .lrld li .con{padding: 0.25rem 0 0 0rem;flex: none;width: 100%;}
}


/* 校徽校训 */
.xhxx .section{margin-bottom: .3rem;display: flex;align-items: flex-start;background: #fff;box-shadow: 0rem 0.04rem 0.3rem 0rem rgba(205, 205, 205, 0.3);padding: 0rem 0.25rem;}
.xhxx .section-title{display: flex;align-items: center;width: 0.62rem;justify-content: center;padding: 0.17rem 0 .35rem;}
.xhxx .section-title .red-tag{color: #fff;font-size: .3rem;font-weight: 600;width: 0.3rem;line-height: 1.2;}


.xhxx .section-content{flex: 1;min-width: 0;padding: 0.3rem 0 .3rem .4rem;}
.xhxx .school-emblem{margin-bottom: .18rem;}
.xhxx .school-emblem img{/* max-width: 5.8rem; */}
.xhxx .section2 .section-content{align-items: flex-start;}
.xhxx .section2 .section-content .cont{flex: 1;min-width: 0;padding-right: 0.2rem;}
.xhxx .section2 .img{width:1.94rem;}
.xhxx .section3 .img{text-align: center;}

.xhxx .xz{margin-top: 0.38rem;}
.xhxx .xz a{align-items: center;}
.xhxx .xz a img{display: inline-block;margin: 0 0.1rem;}
.xhxx .xz p{font-size: 0.2rem;color: #333333;padding: 0 0.4rem;line-height: 0.44rem;}
.xhxx .xz span{border-radius: 0.1rem;background: #C2010B;line-height: 0.44rem;padding: 0 0.44rem;color: #fff;font-size: 0.2rem;}


@media(min-width: 1025px){ 

}
@media(max-width: 1024px){ 
   .xhxx .section2 .section-content .cont{flex: none;min-width: 0;padding-right: 0rem;width: 100%;}
.xhxx .section2 .img{width:1.94rem;margin: 0 auto;order: -1;}
	.xhxx .section-content{padding: 0.3rem 0 .3rem .2rem;}
}

@media(max-width: 768px){ 
 
}
/* 校园文化 */
.xywh h3{text-align: center;margin-bottom: 0.34rem;font-size: 0.36rem;font-weight: bold;color: #193882;text-align: center;}
.xywh h4{color: #193882;font-weight: bold;font-size: 0.22rem;margin-bottom: 0.15rem;line-height: 1.3;}
.xywh .cont p{text-indent: 2em;font-size: 0.16rem;color: #333;margin-bottom: 0.15rem;line-height: 1.5;}
.xywh .img{text-align: center;}
.xhxx .xhx{background: linear-gradient(270deg, #b3ceea 0%, #dae0f3 100%);padding: 0.28rem 0.35rem .45rem;}
.xhxx .xhx h3{font-size: 0.36rem;font-weight: bold;color: #193882;margin-bottom: 0.3rem;text-align: center;}
.xhxx .xhx .log{border-radius: 0.1rem;background: #FFFFFF;padding: 0.34rem;}
.xhxx .xhx .log img{width: 100%;}
.xhxx .cont p{font-size: 0.16rem;line-height: 1.5;color: #333;margin-bottom: 0.2rem;}
.xhxx .cont{margin: 0.4rem 0;}
.xhxx audio{width: 100%;margin: 0.2rem auto 0;}
.xhxx h4{justify-content: center;align-items: center;margin-top: 0.35rem;font-size: 0.16rem;color: #000;}
.xhxx h4 a{color: #193882;text-decoration: underline;}

@media(min-width: 1025px){	
.xhxx .xhx{width: 55%;margin: 0 auto;}
}
@media(max-width: 1024px){	
.xhxx .xhx{padding:.25rem;}
.xhxx audio{width: 80%;}
.xhxx .xhx h3{font-size: 0.3rem;}
}

@media(max-width: 768px){	
 .xhxx audio{width: 100%;}
}
/* 学校精神 */
.xyjs ul{margin: 0 -0.2rem 0.35rem;}
.xyjs li{padding: 0 0.2rem;width:25%;}
.xyjs li a{display: block;position: relative;}
.xyjs li .imged{padding-bottom: 125%;}
.xyjs li .imged::after{width: 100%;}
.xyjs li.xxjst2 .imged::after{background: linear-gradient(0deg, #294896 0%, #3c59a300 100%);}
.xyjs li.xxjst3 .imged::after{background: linear-gradient(0deg, #19967a 0%, #369f8800 100%);}
.xyjs li.xxjst4 .imged::after{background: linear-gradient(0deg, #bd8e2c 0%, #bf9a4d00 100%);}
.xyjs li.xxjst5 .imged::after{background: linear-gradient(0deg, #1276b7 0%, #3d95cf00 100%);}
.xyjs li .con{width: 100%;height: 1.15rem;padding: 0 0.3rem 0.35rem;position: absolute;left: 0;bottom: 0;z-index: 10;text-align: center;}
.xyjs li h3{color: #fff;font-size: 0.2rem;font-weight: bold;margin-bottom: 0.15rem;}
.xyjs li p{color: #fff;font-size: 0.12rem;line-height: 2;/* margin-bottom: 0.1rem; */}
.xyjs .cont p{font-size: 0.16rem;line-height: 1.5;color: #333;text-indent: 2em;margin-bottom: 0.2rem;}

@media(min-width: 1025px){	

}
@media(max-width: 1024px){	
.xyjs ul{margin: 0 -0.1rem 0.35rem;}
.xyjs li{padding: 0 0.1rem;width:25%;}
.xyjs li h3{font-size: 0.24rem;}
.xyjs li .con{padding: 0 0.2rem 0.2rem;height: 1.2rem;}
}

@media(max-width: 768px){	
 .xyjs li{width: 50%;margin-bottom: 0.2rem;}
}
.inner .wp{width: 14.4rem;}
/*fzyg*/
.fzyg h3{font-size: 0.18rem;font-weight: 500;color: #333;text-indent: 2em;margin-bottom: 0.35rem;line-height: 1.6;}
.fzyg ul::after{height:auto;top: 0.2rem;bottom: 0.5rem;left: 0.07rem;width: 1px;border-left: 1px dashed #193882;}
.fzyg li{padding-left: 0.4rem;position: relative;}
.fzyg li p{font-size: 0.16rem;font-weight: 500;color: #333;text-indent: 2em;margin-bottom: 0.35rem;line-height: 1.8;}
.fzyg li::after{
			   width: 0.14rem;
			   height: 0.14rem;
			   border-radius: 50%;
			   background: #193882;
			   bottom: auto;
			   top: .1rem;
			   content: "";
			   z-index: -1;
			   position: absolute;
			   left: 0px;
			   }
.lrld2 h3{text-align: center;color: #193882;font-size: 0.3rem;font-weight: bold;padding-bottom: 0.3rem;margin-bottom: 0.35rem;border-bottom: 0.06rem solid #E7EAF0;}
.lrld2 p{font-size: 0.16rem;color: #333;line-height: 1.8;margin-bottom: 0.2rem; text-align: justify;}

.lrld2bg::before{display: none;}
.article-box h3{text-align: center;color: #193882;font-size: 0.36rem;font-weight: bold;padding-bottom: 0.3rem;margin-bottom: 0.35rem;border-bottom: 0.08rem solid #E7EAF0;}
.article-box p{ font-size: 16px; color: #555; text-align: justify; line-height: 34px; margin-bottom: 20px;}
.article-box{font-size: 16px !important;font-family: "Microsoft YaHei" !important}
.article-box img{max-width:700px;margin-left:auto;margin-right:auto;height: auto!important;}
@media(min-width: 1025px){	

}
@media(max-width: 1024px){	
.lrld2 h3{font-size: 0.3rem;}
}

@media(max-width: 768px){	
.article-box img{max-width: -webkit-fill-available;}
 
}
/* 校园文化 */
.xywh2 .wh1{padding-bottom: 0.86rem;justify-content: space-between;}
.xywh2 .wh1 .left{width: 40%;}
.xywh2 .wh1 .right{width: 45%;position: relative;}
.xywh2 .wh1 .left::after{width: auto;left: -1.8rem;height: 4.8rem;background: url(../images/wh-bg.png) no-repeat bottom/cover;bottom: auto;top: 0.25rem;right: -1rem;}
.title2{margin-bottom: 0.25rem;align-items: center;justify-content: space-between;} 
.title2 h3{color: #193882;font-size: 0.24rem;font-weight: bold;}
.more2 a{border: 1px solid #193882;width: 1.4rem;height: 0.44rem;text-align: center;color: #193882;align-items: center;justify-content: center;font-size: 0.16rem;}
.more2 a img{display: inline-block;margin-left: 0.1rem;}
.more2 a:hover{background:#193882;color:#fff;}
.more2 a:hover img{filter:brightness(1000);}
.xywh2 .wh1 .left .con{padding-bottom: 0.6rem;}
.xywh2 .wh1 .left p{font-size: 0.18rem;color: #333;line-height: 2;margin-bottom: .1rem;}
.xywh2 .wh1 .right li{padding: 0.1rem;}
.xywh2 .wh1 .right a{display: block;background: #fff;box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(0, 0, 0, 0.1);}
.xywh2 .wh1 .right .con{height: 1.09rem;padding: 0.22rem 1.3rem 0 .34rem;}
.xywh2 .wh1 .right h3{font-size: 0.24rem;font-weight: 600;color: #222222;}
.xywh2 .wh1 .right .imged{padding-bottom:52.3%;}
.xywh2 .wh1 .right h4{font-size: 0.14rem;color: #333;line-height: .28rem;margin-top: .15rem;}
.xywh2 .wh1 .right .arrow{width: auto;position: absolute;bottom:0.5rem;right: 0.15rem;}
.xywh2 .wh1 .right .arror{position: relative;top: auto;left: auto;right: auto;width: 0.32rem;height: 0.32rem;border-radius: 50%;background: #fff;box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(0, 0, 0, 0.15);margin: 0 0.1rem;}
.xywh2 .wh1 .right .arror::after{color:#193882;font-size: 0.12rem;font-weight: bold;}
.xywh2 .wh1 .right .arror:hover{background: #BF9A4D;}
.xywh2 .wh1 .right .arror:hover::after{color:#fff}
.xywh2 .wh2{padding-bottom: 0.86rem;}
.xywh2 .wh2 ul{justify-content: space-between;}
.xywh2 .wh2 li{width: 48%;background: linear-gradient(270deg, #b3ceea 0%, #dae0f3 100%);padding: 0.28rem 0.4rem;}
.xywh2 .wh2 li h3{font-size: 0.2rem;font-weight: bold;color: #193882;margin-bottom: 0.2rem;text-align: center;}
.xywh2 .wh2 li .log{border-radius: 0.1rem;background: #FFFFFF;padding: 0.1rem;height: 2.5rem;display: flex;align-items: center;justify-content: center;}
.xywh2 .wh2 li .log img{width: 100%;}
.xywh2 .wh3{padding-bottom:.65rem;}
.xywh2 .wh3 ul{justify-content: space-between;margin-top: 0.3rem;}
.xywh2 .wh3 li{width: 31%;}
.xywh2 .wh3 li h3{background: #3A569E;line-height: 0.52rem;text-align: center;color: #fff;font-size: 0.2rem;font-weight: bold;}
.xywh2 .wh3 li:nth-child(2) h3{background: #1B9679;}
.xywh2 .wh3 li:nth-child(3) h3{background:#CDAD69;}
.xywh2 .wh3 dl{background: url(../images/wh-bg1.png) no-repeat center/cover;box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(0, 0, 0, 0.1);padding-bottom: 0.15rem;}
.xywh2 .wh3 li:nth-child(2) dl{background: url(../images/wh-bg2.png) no-repeat center/cover;}
.xywh2 .wh3 li:nth-child(3) dl{background: url(../images/wh-bg3.png) no-repeat center/cover;}
.xywh2 .wh3 dt{width: 50%;}
.xywh2 .wh3 dl::after{width: 1px;left: 50%;background: #ddd;}
.xywh2 .wh3 dt h4{line-height: 0.48rem;text-align: center;color: #333;background: rgba(58, 86, 158, 0.15);font-size: 0.16rem;width: 100%;margin-bottom: 0.1rem;font-weight: 600;}
.xywh2 .wh3 li:nth-child(2) h4{background: rgba(27, 150, 121, 0.15);}
.xywh2 .wh3 li:nth-child(3) h4{background: rgba(205, 173, 105, 0.15);}
.xywh2 .wh3 li p{font-size: 0.14rem;color: #555;line-height: 1.5;margin-bottom: 0.15rem;text-align: center;}

@media(min-width: 1025px){	

}
@media(max-width: 1024px){	
.xywh2 .wh1,.xywh2 .wh2{padding-bottom: 0.4rem;}
.xywh2 .wh1 .left{width: 100%;}
.xywh2 .wh1 .right{width: 100%;margin-top: 0.3rem;}
.title2 h3{font-size: 0.3rem;}
.xywh2 .wh1 .left .con{padding-bottom: 0.25rem;}
.xywh2 .wh2 li{width: 100%;margin-bottom: 0.25rem;}
.xywh2 .wh3 li{width: 32%;}
}

@media(max-width: 768px){	
 .xywh2 .wh3 li{width: 100%;margin-bottom: 0.25rem;}
	.xywh2 .wh2 .title2 h3 img{display:none;}
	.more2 a{width:auto;padding:0 .15rem;height: .34rem;}
}

/* 学术预告 */
.xsyg ul{justify-content: space-between;}
.xsyg li{width: 47%;}
.xsyg li a{padding: 0.4rem 0;border-bottom: 1px solid #ddd;display: block;}
.xsyg li a::after{height: 1px;bottom: -1px;background: #BF9A4D;}
.xsyg li a::before{width: 2.68rem;height: 1.47rem;background: url(../images/ygbg.png) no-repeat center right/100%;left: auto;right: 0;bottom: 0;opacity: 0;content: "";position: absolute;}
.xsyg li h3{font-size: 0.22rem;color: #000;margin-bottom: 0.22rem;font-weight: 600;}
.xsyg li p{font-size: 0.16rem;color: #666;line-height: 1.5;margin-bottom: 0.15rem;padding-left: 0.35rem;}
.xsyg li p span{letter-spacing: 0.05rem;}
.xsyg li p:last-child{margin-bottom:0}
.xsyg li .t1{background: url(../images/y-i1.png) no-repeat left center/0.19rem;}
.xsyg li .t2{background: url(../images/y-i2.png) no-repeat left center/0.19rem;}

@media(min-width: 1025px){
.xsyg ul{padding-bottom: 0.45rem;}	
.xsyg li a:hover::before{opacity: 1;}
.xsyg li a:hover::after{width: 100%;}
.xsyg li a:hover h3{color: #193882;font-weight: bold;}
.xsyg li a:hover .t1{background: url(../images/y-i1-1.png) no-repeat left center/0.19rem;}
.xsyg li a:hover .t2{background: url(../images/y-i2-1.png) no-repeat left center/0.19rem;}

}
@media(max-width: 1024px){	
.xsyg li{width: 48.5%;}
.xsyg li a{padding: 0.2rem 0;}
}

@media(max-width: 768px){	
.xsyg li{width: 100%;}
}
/* 校园风景 */
.xyjs2 .xy1 li .imged{padding-bottom: 50%;}
.xyjs2 .xy1 li .imged::after{width: 100%;height: 30%;background: linear-gradient(0deg, #333333 0%, rgba(51, 51, 51, 0) 51%);}
.xyjs2 .xy1 li h3{width: 100%;position: absolute;left: 0;bottom: 0;z-index: 10;color: #fff;font-size: 0.22rem;padding: 0 0.2rem 0.2rem;text-align: center;}
.xyjs2 .xy1 li .scale{display:flex;align-items:center;justify-content:center;}
.xyjs2 .xy1 li .scale img{display:block;flex-shrink:0;}
.xyjs2 .xy2{margin-top: 0.55rem;}
.xyjs2 .xy2 li a{display: block;padding: 0 0.2rem;}
.xyjs2 .xys2{padding: 0 0.5rem;}
.xyjs2 .xy2 .imged{background-position: top center !important;}
.xyjs2 .xy2 .scale{display: flex;align-items: center;justify-content: center;background: #f2f2f2;height: 1rem;}
.xyjs2 .xy2 .scale img{display: block;flex-shrink: 0;max-height: 100%;}

 
.xyjs2 .slick-arrow{width: 0.4rem;height: 0.4rem;border-radius: 50%;border:1px solid #ddd}
.xyjs2 .slick-arrow::before{font-size: 0.18rem;color: #999;opacity: 1;}
.xyjs2 .slick-prev{left: 0rem;}
.xyjs2 .slick-next{right: 0rem;}
.xyjs2 .slick-arrow:hover{background: #193882;}
.xyjs2 .slick-arrow:hover::before{color: #fff;}


@media(max-width: 1024px){	
  .xyjs2 .xy2{margin-top: 0.35rem;}
  .xyjs2 .xys2{padding: 0 .35rem;}
  .xyjs2 .slick-arrow{width: 0.35rem;height: 0.35rem;}
  .xyjs2 .slick-prev{left: 0rem;}
  .xyjs2 .slick-next{right: 0rem;}
}

@media(max-width: 768px){	
  .xyjs2 .xy2 li a{padding: 0 0.1rem;}
}
/* 信箱 */
.xinxiang table{margin-bottom:.2rem;font-size:.18rem;}
.xinxiang table span,.xinxiang table td,.xinxiang table th{font-size:.16rem !important;font-family:"Microsoft YaHei"!important;line-height: 1.5;}
.xinxiang .xinxiangchaxun table input[type=text]{width: 2rem !important;margin-right:.2rem;}
.xinxiang .xinxiangtijiao table input[type=text]{width: 100% !important;margin-right:.2rem;}
.xinxiang .xinxiangtijiao table td{padding:.1rem 0.05rem;}
.xinxiang .xinxiangtijiao textarea{width:100%;}
.xinxiang .xinxiangtijiao table td:first-child{width:20%;}

@media(min-width: 1025px){	

}
@media(max-width: 1024px){	

}

@media(max-width: 768px){	

}


/*====翻页====*/
.j_pages{display: flex;justify-content: center;margin-top: 0.4rem;flex-wrap: wrap;font-size: 0.14rem;}
.j_pages .box{display: flex;padding: 0;font-size: 0;align-items: center;flex-wrap: wrap;}
.j_pages .box .p_pages>.p_first_d,
.j_pages .box .p_pages>.p_prev_d,
.j_pages .box .p_pages>.p_no_d,
.j_pages .box .p_pages>.p_next_d,
.j_pages .box .p_pages>.p_last_d{
	padding: 0px 0.14rem;
	height: 0.4rem;
	line-height: 0.36rem;
	display: inline-block;
	margin: 0 3px 0.1rem;
	color: #919191;
	font-size: 0.14rem;
	transition: all .3s;
	/* border-radius: .04rem; */
	border: 1px solid #ccc;
}
.j_pages a{padding: 0px 0.13rem;line-height: 0.36rem;display:inline-block;margin: 0 3px 0.1rem;color: #919191;font-size: 0.14rem;transition:all .3s;/* border-radius: .04rem; */border:1px solid #ccc;background: #fff;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .p_no_d{background: #193882;color: #fff!important;;border:none;}
.j_pages a:hover{background: #193882;color:#fff!important;}
.j_pages span{
    color: #919191 !important;
    line-height: 0.36rem !important;
    font-size: 0.14rem !important;
    background: #fff;
}

.j_pages input{color:#919191;padding: 0px 0.16rem;line-height: 0.36rem;display:inline-block;font-size:0.14rem;background: #fff;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;border: 1px solid #ddd;/* border-left: none; *//* border-right: none; */}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #193882; color:#fff}
.j_pages .listFrame{
	color: #919191;
}
.j_pages .listFrame span{
	padding: 0px 0.13rem;
	line-height: 0.36rem;
	display: inline-block;
	margin: 0 3px 0.1rem;
	color: #919191;
	font-size: 0.14rem;
	transition: all .3s;
	border-radius: .04rem;
	border: 1px solid #ccc;
}
.j_pages span.p_t{/* border: 1px solid #ddd; */padding:0 .12rem;background: none;}


/* public */
@media(max-width: 1200px){
	.ban:before{top:0;display: none;}
}
@media(max-width: 1024px){
	.inner_left,.inner_right .lm_top .lm{display: none;}
	.inner_right{width: 100%;float: none;}
	.wrap_ph{display: block;}
	.inner{padding: 0.2rem 0 .6rem;}
	.page{margin:.25rem 0 0;}
    .san-nav{display: block;}
    .inner_right .lm_top{margin-bottom: 0.25rem;}
    .ejlm_pc ul{display: none;}
    .ban .h3 h3,.ejlm_pc,.local h2{display: none;}
	.ban .h3{top:auto;bottom:.2rem;transform:translateY(0);}
	.local{padding-bottom:.15rem;margin-bottom:.2rem;}
}
@media(max-width: 768px){
	.txt1 { font-size: 0.2rem !important; }
	.p1 {line-height: 0.26rem !important;font-size: 0.16rem !important;}
  .ban .imged {padding-bottom: 35%;}
}